## libdbix-class-perl 0.082841

=== debian/changelog ===
libdbix-class-perl (0.082841-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.082841.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * debian/copyright: update upstream email address.
  * Drop patches which were both provided by upstream.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Apr 2018 21:41:55 +0200
