=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	DBICTEST_FORK_STRESS=1    \
	DBICTEST_THREAD_STRESS=1  \
	DBICTEST_STORAGE_STRESS=1 \
	dh_auto_test

override_dh_clean:
	[ ! -d t/var ] || rm -rf t/var/
	dh_clean
