## libdbix-class-perl 0.082842

=== debian/changelog ===
libdbix-class-perl (0.082842-3) unstable; urgency=medium

  * Add patch to fix test failures with SQLite 3.37.0.
    Thanks to ci.debian.net.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jan 2022 22:45:28 +0100

libdbix-class-perl (0.082842-2) unstable; urgency=medium

  * Add more packages to Suggests.
    New: libclone-perl, libmoosex-types-loadableclass-perl.
    Add libmoosex-types-loadableclass-perl to B-D-I as well.
  * Add Breaks on older libdbicx-sugar-perl (cf. #996258).

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Oct 2021 18:34:17 +0200

libdbix-class-perl (0.082842-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.07002-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.082842.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Update (build) dependencies.
  * Move test directory removal from debian/rules to debian/clean.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 16:27:43 +0200
