=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class .*/DBIx-Class-v?@ANY_VERSION@@ARCHIVE_EXT@$
