## libdbix-class-perl 0.082843

=== debian/changelog ===
libdbix-class-perl (0.082843-1) unstable; urgency=medium

  * Import upstream version 0.082843.
  * Update years of upstream copyright.
  * Add new upstream copyright holder.
  * Drop SQLite-3.37.0.patch, applied upstream.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 May 2022 00:34:59 +0200
