=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
                      libtime-piece-mysql-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class
