## libdbix-class-perl 0.082844

=== debian/changelog ===
libdbix-class-perl (0.082844-1) unstable; urgency=medium

  * Import upstream version 0.082844.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 01:11:23 +0100
